//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 11.03.25.
//

//Update and Release Notes
//Defined here because both _ReleaseNotes and _Trial require these strings

"OK" = "OK";
"Cancel" = "キャンセル";

"WhatsNew_Version" = "バージョン %1$@ (%2$@)"; // バージョン 1.0 (2025.01.01)
"WhatsNew_VersionDateTooltip" = "リリース日: %1$@"; // リリース日: <date>
